Bug 496625 - Missing Proxy server UI in Spacewalk
Missing Proxy server UI in Spacewalk
Status: CLOSED INSUFFICIENT_DATA
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.5
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: space13
  Show dependency treegraph
 
Reported: 2009-04-20 08:28 EDT by Rob James
Modified: 2010-11-26 09:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-26 09:53:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob James 2009-04-20 08:28:36 EDT
As far as i can tell there isn't any way in the Spacewalk UI to view a list of registered Proxy servers or to show a list of systems using a particular Proxy server. Going to the system page for a Proxy server shows no indication that it is one.

I don't have an RHN Satellite install to hand, but in RHN Hosted (which i know is different) the list is available as https://rhn.redhat.com/rhn/systems/ProxyList.do and the systems using Proxy as https://rhn.redhat.com/network/systems/details/proxy-clients.pxt?sid=number
Comment 1 Justin Sherrill 2009-12-11 17:10:56 EST
There should be a list on the right hand side under the "System" item called proxies. 

Systems (on the top) ->  Systems (on the Left) -> Proxy

This should list the proxies for an org.



You can see if a particular system is connecting through the proxy by going to a system and clicking on the "Connection" subtab.

You can see the list of systems using a proxy by going to the proxy server (Systems -> click on the proxy's name) -> proxy -> systems using proxy.


Does this satisfy your request?

(Sorry for the delay).
Comment 2 Jan Pazdziora 2010-11-19 11:04:33 EST
Mass-moving to space13.
Comment 3 Jan Pazdziora 2010-11-26 09:53:41 EST
We have needinfo pending too long, closing with INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.